################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Each subdirectory must supply rules for building sources it contributes
D3_CMD/%.obj: ../D3_CMD/%.asm $(GEN_OPTS) | $(GEN_FILES) $(GEN_MISC_FILES)
	@echo 'Building file: "$<"'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccs1240/ccs/tools/compiler/ti-cgt-c2000_22.6.0.LTS/bin/cl2000" --cla_support=cla2 --float_support=fpu64 --tmu_support=tmu0 -O1 --opt_for_speed=4 --fp_mode=relaxed --include_path="C:/Users/jinhaotian/Desktop/FOE/DX50D_BOOT_test" --include_path="C:/Users/jinhaotian/Desktop/FOE/DX50D_BOOT_test/C3_BootLoader/Flash_App" --include_path="C:/Users/jinhaotian/Desktop/FOE/DX50D_BOOT_test/C3_BootLoader/Flash_Include" --include_path="C:/Users/jinhaotian/Desktop/FOE/DX50D_BOOT_test/A0_TopSchedule" --include_path="C:/Users/jinhaotian/Desktop/FOE/DX50D_BOOT_test/TI_Device_includes" --include_path="C:/Users/jinhaotian/Desktop/FOE/DX50D_BOOT_test/TI_Driverlib_includes" --include_path="C:/Users/jinhaotian/Desktop/FOE/DX50D_BOOT_test/TI_Driverlib_includes/driverlib" --include_path="C:/Users/jinhaotian/Desktop/FOE/DX50D_BOOT_test/TI_Driverlib_includes/driverlib/inc" --include_path="C:/ti/ccs1240/ccs/tools/compiler/ti-cgt-c2000_22.6.0.LTS/include" --advice:performance=all --define=_INLINE --define=ETHERCAT_STACK --define=_FLASH --define=CPU1 -g --diag_warning=225 --diag_wrap=off --display_error_number --abi=eabi --preproc_with_compile --preproc_dependency="D3_CMD/$(basename $(<F)).d_raw" --obj_directory="D3_CMD" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: "$<"'
	@echo ' '


